﻿/* MIT Overrides */
ul.buyingbutton{
    background-color: #e8363a;
    border-radius: 3px;
    color: #ffffff;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 15px;
    line-height: 25px;
    margin-top: 30px;
    text-align: center;
    cursor:pointer;
}
ul.buyingbutton li{
    padding:0px;
    margin:0px;
}
ul.buyingbutton li .btn-default{
    width:100%;
    cursor:pointer;
}

#header .account-nav li {
    display: inline-block;
}

#header .account-nav li a {
    padding: 0;
    padding-left: 5px;
}
/* Widget Overrides */

table.cart-table {
    border: 0;
}
.cart-table th, .cart-table td {
    border-right: 0;
}

.cart-table td {
    font-size: inherit;
}

.cart-table td.small {
    font-size: 12px;
}
.glyphicon-user {
    padding-right: 5px;
}

.user-badge {
    margin: 0;
    padding: 0;
    background-color: transparent;
    text-align: left;
}

.user-badge-button {
    font-size: 12px;
    margin: 0;
    padding: 0;
    color: #aaa;
    border: 0;
}

.widget input[type="text"]:focus, .widget input[type="password"]:focus, .widget select:focus, .widget input {
    border-color: #66afe9;
    outline: 0;
}

.widget input[type="text"].input-lg, input[type="password"].input-lg, select.input-lg {
    font-size: 18px;
}

.form-registration {
    width: 700px;
}

.user-badge-button:hover {
    margin-right: 0;
    margin-top: 0;
    padding: 0;
    background-color: transparent;
    border: 0;
}

.glyphicon-shopping-cart {
    padding-right: 5px;
}

.cart-badge {
    margin: 0;
    padding: 0;
    background-color: transparent;
    text-align: left;
}

.cart-badge-button {
    font-size: 12px;
    margin: 0;
    padding: 0;
    color: #aaa;
    border: 0;
}

.cart-badge-button:hover {
    margin-right: 0;
    margin-top: 0;
    padding: 0;
    background-color: transparent;
    border: 0;
}

#header .account-nav .dropdown-menu li {
    display: block;
    margin-right: 0;
    border-right: 0;
    padding-right: 0;
}

.widget h4 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 18px;
}

.cart ul.footnotes li {
    list-style:circle;
}

form.form-signin, form.form-registration {
    display: block;
}
